﻿<cache expires-after="@TimeSpan.FromMinutes(60)">
  <footer class="py-3 bg-black">
    <div class="container">
      <p class="m-0 text-center text-white">Copyright &copy; GoCoCMS 2018</p>
    </div>
    <!-- /.container -->
  </footer>
</cache>